#slider-header .item {
    min-height: 600px !important;
    background-size: contain;
    background-repeat: no-repeat;
    
}

@media (max-width: 1099px) {
    #slider-header .item {
        min-height: 300px !important;
    }
}
@media (max-width: 580px) {
    #slider-header .item {
        min-height: 300px !important;
        background-size: cover!important;
    }
}